<script>
{if (version_compare($VTIGER_VERSION, '7.0.0', '<') && $THEME == null)}
window.isTouchDevice = (/Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent));

if (window.isTouchDevice && !window.ARdashboardTouch) {
	jQuery('.gridster .dashboardWidgetHeader .dashboardTitle').on('touchstart', function(e) {
		var element = $(e.currentTarget).parents('table');
		var widgetIcons = element.find('.widgeticons');

		widgetIcons.fadeIn('slow', function() {
			widgetIcons.css('visibility', 'visible');
		});
	});

	window.ARdashboardTouch = true;
}
{/if}
</script>

<div class="dashboardWidgetHeader">
    {include file="dashboards/WidgetHeader.tpl"|@vtemplate_path:$MODULE_NAME SETTING_EXIST=true}
</div>

<div class="dashboardWidgetContent">
    {include file="dashboards/DashBoardWidgetContents.tpl"|@vtemplate_path:$MODULE_NAME}
</div>

<div class="widgeticons dashBoardWidgetFooter">
    <div class="footerIcons pull-right">
        {include file="dashboards/DashboardFooterIcons.tpl"|@vtemplate_path:$MODULE_NAME}
    </div>
</div>